/* default style */
img { max-width: 100%; }
.phone { visibility:hidden; display:none; z-index:1; }
.desktop { display: block; }
 .selectnav {
	visibility: hidden;
	display:none;
	width:45%;
	height:30px;
	font-size: 85%;
	float:right;
	text-align:right;
	color: #EFE798;
	font-weight: bold;
  margin-bottom: 10%;
  margin-top: 0%;
	background-color: #5D5401;
	padding-right: 1%;
}
/* Tablet Landscape*/
@media screen and (max-width: 960px) {
	#page { width:100%;}
	#footer { width:100%; }
  #textright {
    float: none;
  	width: 95%;
  	direction: rtl;
  	padding-top: 2%;
  	padding-right: 6%;
  }
  #textleft {
  	float: none;
  	width: 100%;
  	direction: rtl;
  	padding: 2%;
  }
}

/* Tabled Portrait */

@media screen and (max-width: 840px) {
	 #page { width: 100%;}
	 #header { height: auto; width: 100%;}
   #mainContent-index, #mainContent-diagnosis, #mainContent-parent, #mainContent-tipul, #mainContent-about, #mainContent-contactus {
    width: 90%;
   	background-image: url();
    background-color: #C4AA3D;
    border-color: #050600;
  	border-width: 0.6em;
  	border-style: solid;
    margin-left: auto; margin-right: auto;
    margin-bottom: 2%;
    padding-bottom: 5%;
      }
    h4 {margin-right: 4%;}
    #right-col {
    	float: none;
    	width: 85%;
      margin-left: auto; margin-right: auto;
    }
    #middle-col {
    	width: 85%;
    	direction: rtl;
     margin-left: auto; margin-right: auto;
    }
    #left-col {
    	float: none;
    	width: 85%;
      margin-left: auto; margin-right: auto;
    }
    #footer { width:90%;}
   .picture-center { float: none;}
    .js #nav { visibility:hidden; display:none; }
    .js .selectnav { visibility:visible; display: block; }
	.phone { visibility:visible; display: block; }
    .desktop {visibility:hidden; display: none; }
}
/* phone
@media screen and (max-width: 480px) {
	.phone { display: block; visibility: visible; }
    .desktop {display: none; visibility:hidden; }
	.tablet {display:none; visibility:hidden;}
	.js #nav { visibility:hidden; display:none; }
    .js .selectnav { visibility:visible; display: block; }

}*/
